 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 950px;
}

.u-section-1 .u-group-1 {
  min-height: 59px;
  height: auto;
  --radius: 39px;
  box-shadow: -2px 0 40px 5px rgba(255,255,255,0.3);
  transition-duration: 0.5s;
  width: 363px;
  margin: 35px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  text-shadow: 2px 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  width: 50px;
  margin: 0 auto;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 3rem;
  margin: 64px 95px 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    transform: translateX(10px) translateY(0px) scale(1) rotate(0deg);
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

.u-section-1 .u-group-1,
.u-section-1 .u-group-1:before,
.u-section-1 .u-group-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-group-1.u-group-1.u-group-1:hover:before {
  background-color: #666666 !important;
}

.u-section-1 .u-text-1,
.u-section-1 .u-text-1:before,
.u-section-1 .u-text-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}

.u-container-layout.hover .u-section-1 .u-text-1 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
  opacity: 1 !important;
}